Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 595568 - CSP: Wrong link to JON wiki - "What is a CP?"
Summary: CSP: Wrong link to JON wiki - "What is a CP?"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Plugins
Version: 1.3.1
Hardware: All
OS: All
low
medium vote
Target Milestone: ---
: ---
Assignee: John Sanda
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-25 01:42 UTC by Ondřej Žižka
Modified: 2014-05-29 18:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-29 18:06:54 UTC


Attachments (Terms of Use)

Description Ondřej Žižka 2010-05-25 01:42:41 UTC
STR:
1) Install JBoss EAP plugin & EAP itself, inventorize it.
2) Follow the following up to the step when you click Content > New and see the  "Packages Eligible for Deployment" list.
    https://www.redhat.com/docs/en-US/JBoss_ON/2.3/html/Feature_Guide/sect-Feature_Guide-Content_Packages-Applying_JBoss_Patches.html
3) See the text next to each package. It contains the wrong link in

"More information about Cumulative Patches can be found in the JBoss ON wiki: What is a CP?"

https://www.redhat.com/docs/en-US/JBoss_ON/pages/viewpage.action?spaceKey=DOC&title=What+is+a+CP+%2528Cumulative+Patch%2529

 ==> Page Not Found (404)

BTW, the text would look better with <p>s' rather than <br>'s.

Comment 2 Ondřej Žižka 2010-05-28 03:41:48 UTC
Because of that, I think it can be closed. But letting for consideration whether it's important to fix this link.


Note You need to log in before you can comment on or make changes to this bug.